{
 "actions": [],
 "allow_rename": 1,
 "creation": "2025-09-01 16:57:55.409588",
 "engine": "InnoDB",
 "field_order": [
  "title",
  "column_break_epsx",
  "category",
  "section_break_hfgl",
  "content_type",
  "column_break_dprs",
  "status",
  "section_break_xr27",
  "content",
  "modified_by1"
 ],
 "fields": [
  {
   "allow_in_quick_entry": 1,
   "fieldname": "title",
   "fieldtype": "Data",
   "in_filter": 1,
   "in_global_search": 1,
   "in_list_view": 1,
   "in_standard_filter": 1,
   "label": "Title"
  },
  {
   "allow_in_quick_entry": 1,
   "fieldname": "content",
   "fieldtype": "Content",
   "label": "Content"
  },
  {
   "allow_in_quick_entry": 1,
   "fieldname": "status",
   "fieldtype": "Select",
   "in_list_view": 1,
   "label": "Status",
   "options": "Draft\nPublished\nUnpublished"
  },
  {
   "fieldname": "modified_by1",
   "fieldtype": "Link",
   "hidden": 1,
   "in_list_view": 1,
   "label": "Modified By",
   "options": "User",
   "read_only": 1
  },
  {
   "allow_in_quick_entry": 1,
   "fieldname": "category",
   "fieldtype": "Link",
   "in_list_view": 1,
   "in_standard_filter": 1,
   "label": "Category",
   "options": "Knowledge Category"
  },
  {
   "allow_in_quick_entry": 1,
   "default": "Jeditor",
   "fieldname": "content_type",
   "fieldtype": "Select",
   "in_list_view": 1,
   "label": "Content Type",
   "options": "Jeditor\nMarkdown Editor\nHTML Editor\nCode"
  },
  {
   "fieldname": "column_break_epsx",
   "fieldtype": "Column Break"
  },
  {
   "fieldname": "section_break_xr27",
   "fieldtype": "Section Break"
  },
  {
   "fieldname": "section_break_hfgl",
   "fieldtype": "Section Break"
  },
  {
   "fieldname": "column_break_dprs",
   "fieldtype": "Column Break"
  }
 ],
 "grid_page_length": 50,
 "index_web_pages_for_search": 1,
 "links": [],
 "modified": "2026-05-06 03:02:47.594836",
 "modified_by": "Administrator",
 "module": "Desk",
 "name": "Knowledge Base",
 "owner": "Administrator",
 "pagetype": "PageType",
 "permissions": [
  {
   "create": 1,
   "delete": 1,
   "email": 1,
   "export": 1,
   "print": 1,
   "read": 1,
   "report": 1,
   "role": "System Manager",
   "share": 1,
   "write": 1
  }
 ],
 "row_format": "Dynamic",
 "sort_field": "modified",
 "sort_order": "DESC",
 "states": [
  {
   "color": "Gray",
   "title": "Draft"
  },
  {
   "color": "Green",
   "title": "Published"
  },
  {
   "color": "Yellow",
   "title": "Unpublished"
  }
 ],
 "title_field": "title",
 "track_changes": 1
}